
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ex02_11", "Ex02_11\Ex02_11.csproj", "{93699556-95BD-4205-A2A3-08C5F6DEB180}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93699556-95BD-4205-A2A3-08C5F6DEB180}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93699556-95BD-4205-A2A3-08C5F6DEB180}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93699556-95BD-4205-A2A3-08C5F6DEB180}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93699556-95BD-4205-A2A3-08C5F6DEB180}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
